Hi together,

how can i do a upgrade von v. 10.2.0 to 10.3?
When i try to deploy the 10.3.0a Update to the Server (with embedded sybase) i get a error back.

[ZENLOGGER Event]: ERROR: [05/05/2010 08:00:29] BundleManager BUNDLE.CouldNotAddBundle Could not add bundle 0b581f8d2550ea5d21456cba03523768 to session
May 5 08:00:29 gehtgarnix [ZENLOGGER Event]: ERROR: [05/05/2010 08:00:29] BundleManager BUNDLE.CouldNotAddBundle Could not add bundle 2e83bf096b7ec0c09d5168d86997a98b to session
May 5 08:00:29 gehtgarnix [ZENLOGGER Event]: ERROR: [05/05/2010 08:00:29] BundleManager BUNDLE.CouldNotAddBundle Could not add bundle e30ac5b56b49a952f9d9dc3640ff7769 to session


What can i do now?
Thx